@charset "utf-8";
/* container.css */
/* Rainy Days */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #1a181d;
}

.left {
	display: block;
	float: left;
}
.right {
	display: block;
	float: right;
}

img { border: 0; }

.print { display: none; }

hr {
	border: none;
	border-top: 1px solid #252426;
	margin: 20px 0 20px 0;
}


/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}




/* Main Containers */
/* ========================================== */

#container {
	display: block;
	float: left;
	width:950px;
}

#headercontainer {
	display: block;
	float: left;
	width: 100%;
}

#headercontainer .right{
	display: block;
	float: right;
	width: 220px;
	text-align:right;
}

#languages {
	display: block;
	float: right;
	width: 100%;
	padding-top: 54px;
	padding-bottom: 12px;
}

#archive {
	display: block;
	float: right;
	padding-top: 12px;
}

#contentcontainer {
	display: block;
	float: left;
	width: 590px;
	padding-top: 30px;
}

#contentcontainer .left{
	display: block;
	float: left;
	width: 190px;
	padding-right:20px;
	padding-top:6px;
}

#contentcontainer .right{
	display: block;
	float: right;
	width: 360px;
	padding-right:20px;
}

#menucontainer {
	display: block;
	float: left;
	width: 360px;
	padding-top: 35px;
}

#timemachine {
	display: block;
	float: left;
	background:url(../images/time_machine.jpg) no-repeat;
	height:85px;
	width:302px;
	padding: 32px 0 0 58px;
}

#timemachine a.pfeil_up{
	display:block;
	float:left;
	background:url(../images/pfeil_up.gif) no-repeat 0px -30px;
	height:30px;
	width:31px;
	margin-bottom:5px;
	outline: none;
}
#timemachine a.pfeil_up:hover { background:url(../images/pfeil_up.gif) no-repeat 0px -60px; }
#timemachine a.pfeil_up:active { background:url(../images/pfeil_up.gif) no-repeat 0px -90px; }
#timemachine a.pfeil_up_inactive { 
	display:block;
	float:left;
	background:url(../images/pfeil_up.gif) no-repeat 0px 0px; 
	height:30px;
	width:31px;
	margin-bottom:5px;
	outline: none;
}

#timemachine a.pfeil_down {
	display:block;
	float:left;
	background:url(../images/pfeil_down.gif) no-repeat 0px -30px;
	height:30px;
	width:31px;
	outline: none;
}
#timemachine a.pfeil_down:hover { background:url(../images/pfeil_down.gif) no-repeat 0px -60px; }
#timemachine a.pfeil_down:active { background:url(../images/pfeil_down.gif) no-repeat 0px -90px; }
#timemachine a.pfeil_down_inactive { 
	display:block;
	float:left;
	background:url(../images/pfeil_down.gif) no-repeat 0px 0px;
	height:30px;
	width:31px;
	outline: none;
}

.tm_zeit00, .tm_zeit01, .tm_zeit02, .tm_zeit03, .tm_zeit04, .tm_zeit05, .tm_zeit06, .tm_zeit07, .tm_zeit08, .tm_zeit09, .tm_zeit10 {
	display:block;
	float:left;
	height:65px;
	width:117px;
}
.tm_zeit00 { background:url(../images/tm_zeit.gif) no-repeat 0px 0px; }
.tm_zeit01 { background:url(../images/tm_zeit.gif) no-repeat 0px -65px; }
.tm_zeit02 { background:url(../images/tm_zeit.gif) no-repeat 0px -130px; }
.tm_zeit03 { background:url(../images/tm_zeit.gif) no-repeat 0px -195px; }
.tm_zeit04 { background:url(../images/tm_zeit.gif) no-repeat 0px -260px; }
.tm_zeit05 { background:url(../images/tm_zeit.gif) no-repeat 0px -325px; }
.tm_zeit06 { background:url(../images/tm_zeit.gif) no-repeat 0px -390px; }
.tm_zeit07 { background:url(../images/tm_zeit.gif) no-repeat 0px -455px; }
.tm_zeit08 { background:url(../images/tm_zeit.gif) no-repeat 0px -520px; }
.tm_zeit09 { background:url(../images/tm_zeit.gif) no-repeat 0px -585px; }
.tm_zeit10 { background:url(../images/tm_zeit.gif) no-repeat 0px -650px; }

#timemachine a.btn_go {
	display:block;
	float:left;
	background:url(../images/btn_go.gif) no-repeat 0px -40px;
	height:40px;
	width:57px;
	outline: none;
	margin-top:12px;
}
#timemachine a.btn_go:hover { background:url(../images/btn_go.gif) no-repeat 0px -80px; }
#timemachine a.btn_go:active { background:url(../images/btn_go.gif) no-repeat 0px -120px; }
#timemachine a.btn_go_inactive { 
	display:block;
	float:left;
	background:url(../images/btn_go.gif) no-repeat 0px 0px; 
	height:40px;
	width:57px;
	outline: none;
	margin-top:12px;
}

#time_list {
	display: block;
	float: left;
	width:100%;
}

#time_list ul { 
	display: block;
	float: left;
	list-style: none; 
}

#time_list ul li{
	display: block;
	float: left;
	padding: 10px 0;
	border-top:solid 1px #252426;
}

#time_list .left {
	display: block;
	float: left;
	width:88px;
}

.zeit01, .zeit02, .zeit03, .zeit04, .zeit05, .zeit06, .zeit07, .zeit08, .zeit09, .zeit10 {
	display: block;
	float:right;
	width: 77px;
	height: 29px;
	padding-right: 8px;
}
.zeit01 { background:url(../images/zeit.png) no-repeat 0px 0px;}
.zeit02 { background:url(../images/zeit.png) no-repeat 0px -29px;}
.zeit03 { background:url(../images/zeit.png) no-repeat 0px -58px;}
.zeit04 { background:url(../images/zeit.png) no-repeat 0px -87px;}
.zeit05 { background:url(../images/zeit.png) no-repeat 0px -116px;}
.zeit06 { background:url(../images/zeit.png) no-repeat 0px -145px;}
.zeit07 { background:url(../images/zeit.png) no-repeat 0px -174px;}
.zeit08 { background:url(../images/zeit.png) no-repeat 0px -203px;}
.zeit09 { background:url(../images/zeit.png) no-repeat 0px -232px;}
.zeit10 { background:url(../images/zeit.png) no-repeat 0px -261px;}

#time_list .right {
	display: block;
	float: right;
	width: 272px;
}

#footercontainer {
	display:block;
	float:left;
	width:100%;
	margin-top:50px;
}